./SIAC-WALLET-TRANSACTIONS(1)

NAME

./siac-wallet-transactions - View transactions

SYNOPSIS

./siac wallet transactions

DESCRIPTION

View transactions related to addresses spendable by the wallet, providing a net flow of siacoins and siafunds for each transaction

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra